Loading...
Searching...
No Matches
pcl::SIFTKeypointFieldSelector< PointXYZRGBA > Struct Reference

`#include <pcl/keypoints/sift_keypoint.h>`

## Public Member Functions

float | operator() (const PointXYZRGBA &p) const

## Detailed Description

Definition at line 70 of file sift_keypoint.h.

## Member Function Documentation

## operator()()

float pcl::SIFTKeypointFieldSelector< PointXYZRGBA >::operator() | ( | const PointXYZRGBA & | p | ) | const

inline

Definition at line 73 of file sift_keypoint.h.

The documentation for this struct was generated from the following file:

- pcl/keypoints/sift_keypoint.h